@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE';
  src: url('AkzidenzGroteskBE-Bold.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-Bold.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-Bold.svg#8d40077d9edc51316afdc1d8595e5415') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE Cn';
  src: url('AkzidenzGroteskBE-BoldCn.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-BoldCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-BoldCn.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-BoldCn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-BoldCn.svg#8733dccb551261559562a919071cb075') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE Lt Cn';
  src: url('AkzidenzGroteskBE-LightCn.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-LightCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-LightCn.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-LightCn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-LightCn.svg#ec188195dda9b4288331974ee34535c9') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE Md Cn';
  src: url('AkzidenzGroteskBE-MdCn.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-MdCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-MdCn.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-MdCn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-MdCn.svg#90e6b48a57a9b0f956f6ef6ef19a1707') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE';
  src: url('AkzidenzGroteskBE-Regular.eot'); /* IE9 Compat Modes */
  src: url('AkzidenzGroteskBE-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('AkzidenzGroteskBE-Regular.woff') format('woff'), /* Modern Browsers */
       url('AkzidenzGroteskBE-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('AkzidenzGroteskBE-Regular.svg#9347cf004a43dda583b8beeff8aba4a2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

